Subject: autodock question

From: Daquan Gao <[email-masked]>
Date: Thu, 31 Jan 2002 11:47:26 -0500

Hi autodock users:

  Did anyone try to use autodock for a protein and a oligonucleotide?
Because both are big, either can be the ligand. 

  Here is the problem, I can't get autotors to work. It either takes forever 
and stop or does not work at all, because the size of the ligand.

  Did anyone try to bypass the many recurcive calls inside autotors and
just to get the very basic looking result, the .pdbq file for the ligand?

  This problem seems to be too specific, I just hope some one has more
experience with the code could help.

 TIA,

 daquan